body {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 14px;  
    background-color: #F3F5F9;
    margin-bottom: 50px;
}
@media (min-width: 1200px) {
	.container {
		width: 970px;
	}
}
.logo {
	display: block;
	margin: 10px auto;
	max-width: 240px;
	margin-top: 30px;
}
h2{
	font-size: 25; 
	color: #a9772a;
    text-transform: uppercase;
    font-style: italic;
    font-weight: 700;

} 
.dl-horizontal dd, dt {
	text-transform: uppercase;
}
.dl-horizontal dt {
    float: left;
    width: 130px;
    overflow: hidden;
    clear: left;
    text-align: left;
    text-transform: uppercase;
    color: #e3c035;  
}

.dl-horizontal dd {
    margin-left: 140px;
    text-transform: uppercase; 
}
.right {
    margin-top: 24px; 
    padding-left: 160px;
}
span{
	margin-top: 20px;
	color: #a9772a;  
	font-size: 17px;
	font-weight: 700px;
	text-transform: uppercase;
}
h3 {
	margin: 0px;
	color: #000;
	font-size: 30px;
	font-style: italic;
	text-transform: uppercase;
}
h4 {
	text-align: center;
	font-size: 17px;
	color: #a9772a;
	text-transform: uppercase;
}
img.grafik {
	margin: 0 auto;
	display: block;
	margin-bottom: 30px;
}
footer {
	position: fixed;
	bottom: 0;
}
img.badges {
	margin: 0 auto;
	display: block;
	width: 100%;
}
.race_time {
    height: 50px;
    width: 100%;
    margin: -75px 0 20px 0;
}
.race_time h1{
	color: #fff;
	text-align: center;
	font-size: 35px;
}
.hr-left{
	border-top: 1px solid #a9772a;
	padding-top: 10px !important;
	margin-top: 40px;
	border-bottom: 1px solid #a9772a;
	margin-right: -30px;
}

.hr-right{
	border-top: 1px solid #a9772a;
	padding-top: 10px !important;
	margin-top: 40px;
	border-bottom: 1px solid #a9772a;
	margin-left: -30px;
}

.btn-default {
	display: inline-block;
	background: #A9772A;
	color: #FFF;
	border-color: #A9772A;
	font-weight: normal;
	border-radius: 2px;
	box-shadow: none;
}
.btn-default:hover {
	background: #A9772A;
	color: #FFF;
	border-color: #A9772A;
}
.input-group-addon {
	border-radius: 2px;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9fafc;
}
.input-group {
	margin-top: 20px;
}
.input-group .form-control {
	border-right: none;
}
.form-control {
	box-shadow: none;
	border-color: #DDD;
}
.form-control:focus, .form-control:visited, .form-control:active {
	box-shadow: none;
	outline: none;
	border-color: #A9772A;
}
.panel {
  margin: 20px 0;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.panel-default {
	border-color: #EAEEF1;
	border-radius: 2px;
}


.panel .table-striped > thead th {
  background-color: #f9fafc;
  border-right: 1px solid #eaeef1;
  border-bottom-width: 1px;
}

.panel .table-striped > tbody > tr:nth-child(odd) > td,
.panel .table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9fafc;
}
.panel .table-striped > thead th {
  background-color: #f9fafc;
  border-right: 1px solid #eaeef1;
}
.panel .table-striped > thead th:last-child {
  border-right: none;
}
.panel .table-striped > tbody > tr > td > a {
	color: #A9772A;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	background: #F9FAFC;
	border-bottom-color: #F9FAFC !important;
}
.nav-tabs>li>a:hover {
	background: #F9FAFC;
	border-radius: 0;
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
	border-radius: 0;
	border-right: 1px solid #DDD;
}
.table-striped {
	border: 1px solid #DDD;
	border-top: none;
	margin-bottom: 0;
}
.input-group-addon {
	background: #F9FAFC;
}
@media (max-width: 768px) {
	.container {
		width: 100%;
	}
}
@media (max-width: 767px)  {
	.table-responsive {
	  margin-bottom: 0;
	  border: 0;
	}
	.logo {
		max-width: 100px;
	}
	.right {
		padding-left: 15px;
	}
	h2, h3, .dl-horizontal dt, .dl-horizontal dd {
		text-align: center;
	}
	span {
		text-align: center;
		display: block;
	}
	canvas, img.grafik {
		width: 100%;
	}
	.hr-left {
		margin-right: 0;
		margin-bottom: 20px;
	}
	.hr-right {
		margin-left: 0;
		margin-top: 20px;
	}
}